/* base colors */
/* base paddings */
/* base font size */
.item-page {
  overflow: hidden;
}
.well {
  background-color: transparent;
  border: 0;
  padding-top: 0;
  padding-bottom: 0;
  box-shadow: 0px 1px rgba(0, 0, 0, 0) inset;
  padding: 0;
}
.input-search {
  float: left;
}
.breadcrumb > .active > .icon-location {
  display: none;
}
select {
  height: 35px;
}
.control-group {
  padding: 5px;
  padding-left: 0;
}
.navbar-collapse {
  padding: 0;
}
/*
 * Base structure
 */
/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 0px;
}
/*
 * Global add-ons
 */
.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}
/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}
/*
 * Sidebar
 */
/* Hide for mobile, show later */
/*.sidebar {
  display: none;
}
*/
@media (min-width: 850px) {
  .sidebar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    overflow-x: hidden;
    overflow-y: auto;
    /* Scrollable contents if viewport is shorter than content. */
    background-color: #f5f5f5;
    border-right: 1px solid #337ab7;
  }
  #close-service-desk-button {
    right: 20px !important;
    width: 50px !important;
    height: 50px !important;
    margin-top: -77px !important;
    top: auto !important;
  }
  .confirmation-box {
    margin: 5% 20% !important;
    width: 60% !important;
  }
}
@media (max-width: 979px) and (min-width: 850px) {
  #close-service-desk-button {
    right: 20px !important;
    width: 60px !important;
    height: 60px !important;
    margin-top: -90px !important;
    top: auto !important;
  }
}
@media (max-width: 979px) and (min-width: 600px) {
  /* 
    Created on : May 17, 2018, 8:42:26 AM
    Author     : zieteada
*/
  .show-details {
    font-size: initial !important;
    line-height: initial !important;
  }
  
  .cancel-btn {
    width: 100%;
	padding: 35px 0;
	font-size: 46px;
	line-height: 31px;
  }
  
  .return-btn {
    width: 100%;
	padding: 35px 0;
	font-size: 46px;
	line-height: 31px;
  }
  
	#reservation_date_img,
	#date_from_img,
	#date_to_img,
	#date_start_img,
	#export_data_date_to_img,
	#export_data_date_from_img,
	#export_data_date_to_btn,
	#export_data_date_from_btn,
	#plan_date_btn,
	#scheduler_date_btn,
	#exclude_excluded_date_btn,
	#date_start_btn {
		background-size: auto !important;
		width: 100% !important;
		margin-left: 0 !important;
	}
	
	.input-search {
		width: 100%;
	}
	
	.search-box-form .search-button {
		padding: 6px 12px;
		font-size: 26px;
	}
}
@media (max-width: 850px) {
  /* 
    Created on : May 17, 2018, 8:21:10 AM
    Author     : zieteada
*/
  .employee {
    display: block;
    width: 100% !important;
  }
  .employee > div {
    padding: 5px;
  }
  .left-bottom {
    font-size: .5em;
    z-index: 10000;
  }
  .nav-tabs {
    font-size: 0.8em;
  }
  .navbar-header {
    position: static;
    background: url('../img/logo_qms_semi_transparent.png') no-repeat;
    background-size: 20%;
    background-position: center;
  }
  .nav-logo {
    visibility: hidden;
  }
  .queue-list-head {
    border-top: 1px solid #0058b4;
  }
  .queue-list-head > .span4,
  .queue-element-view > .span4 {
    float: none !important;
    display: block;
    width: 100% !important;
  }
  .queue-element-view {
    margin-bottom: 20px !important;
  }
  .hidden-tablet {
    display: none !important;
  }
  /* .queue-list-head {
 
 	display:none;
 
 }
 
 * 
 * 
 */
  .issues-view {
    margin-top: 20px;
    /*background-color: darken(@white, 20%); */
  }
  .issue-name {
    font-size: .6em;
  }
  .issue-symbol {
    font-size: 1.7em;
  }
}
/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px;
  /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #428bca;
}
/*
 * Main content
 */
.main {
  padding: 20px;
  border-top: 1px solid #337ab7;
}
@media (min-width: 850px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
}
/*
 * Placeholder dashboard ideas
 */
.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}
.form-horizontal .control-label {
  text-align: left;
}
ul.pagination-list > li {
  display: inline;
  margin: 0 10px;
  width: 100%;
}
ul.pagination-list > li.active {
  font-weight: bold;
}
.breadcrumb {
  overflow: hidden;
  padding: 12px 6px;
}
.breadcrumb > li + li:after {
  content: "/";
  padding: 0;
  margin: 0 3px;
  font-size: 0.95em;
}
.breadcrumb > li + li:before {
  content: "" !important;
  padding: 0;
}
.breadcrumb > li {
  display: inline;
}
h4 {
  font-size: 2em;
}
h1.header-title {
  padding: 20px 0;
  padding-top: inherit;
  border-bottom: 1px solid #d2d2d2;
}
legend {
  border-bottom: 0;
  margin: 0;
  padding: 0;
}
.breadcrumb {
  background-color: #fbfbfb;
  border: 1px solid #e7e7e7;
}
.controls > input {
  /*width:100%; */
  min-width: 170px;
}
.controls > #remember {
  min-width: 10px;
}
.lang-switcher {
  overflow: hidden;
  display: block;
  width: 100%;
  border-bottom: 1px solid #bbbbbb;
  padding: 12px 0;
  text-align: center;
}
div.add-item {
  border: 1px solid #004b9a;
  background: #0058b4;
  padding: 8px 10px;
  display: inline-block;
  min-width: 70px !important;
  text-align: center;
  margin-bottom: 10px;
  margin-right: 10px;
  color: white;
  cursor: pointer;
}
.further-element {
  background: #0070e7 !important;
  border: 1px solid #004b9a !important;
}
div.add-item:hover {
  background: #003f81;
}
.search-button {
  height: 40px;
}
.controls > #search {
  height: 40px !important;
  font-size: 16px;
  padding-left: 10px;
}
.padding0 {
  padding: 0;
}
.default-spinner {
  background: url(../img/spinner.gif);
  height: 45px;
  background-position: left center;
  background-repeat: no-repeat;
  text-align: center;
}
label {
  font-weight: 200;
  margin-bottom: 10px;
  font-size: 1.25em;
}
h3 {
  margin-top: 15px;
  margin-bottom: 15px;
}
.margin-top-2 {
  margin-top: 1.5em;
}
#system-debug {
  z-index: 1000;
  position: absolute;
}
.radio input[type="radio"] {
  margin-left: 0;
}
.radio > label {
  margin-right: 20px;
}
.lib_siegla_mailer_unassign,
.lib_qms_service_unassign_label {
  background: #b5dfb5 !important;
}
.left-bottom {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 1000;
}
#plan_date_img,
#blacklist_start_date_img,
#blacklist_end_date_img,
#exclude_excluded_date_img {
  cursor: pointer;
  background-image: url('../img/calendar-icon.png');
  background-size: contain;
  background-position: center right;
  background-repeat: no-repeat;
  border: 0;
  width: 22px;
  height: 22px;
  margin-left: 5px;
  opacity: 0.8;
  filter: alpha(opacity=50);
}
.minicolors-swatch {
  width: 25%;
  height: 50%;
}
.minicolors {
  border: 0 !important;
}
.minicolors-theme-bootstrap .hex {
  width: 180px;
}
.minicolors color-picker {
  text-align: right;
}
.minicolors-theme-bootstrap .minicolors-input {
  padding-left: 60px;
}
.minicolors-theme-bootstrap .minicolors-swatch {
  top: 7px;
}
.alert-error {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}
.siegla-medium-header h4 {
  font-size: 1.25em;
}
.controls > #search {
  margin: 0;
  height: 35px;
  background: f1f1f1;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 0;
  box-shadow: 0px rgba(0, 0, 0, 0) inset;
  border-top: 0px;
  border-radius: 0;
}
.service-destination-wrapper {
  float: right;
}
.service-source-wrapper {
  float: left;
}
.service-source-wrapper,
.service-destination-wrapper {
  width: 44%;
  padding: 2%;
  border: 1px solid #999;
  background: #ffffff;
}
.service-source-wrapper li,
.service-destination-wrapper li {
  cursor: pointer;
  list-style-type: none;
  border: 1px solid #9acbff;
  padding: 10px 0;
  margin-bottom: 5px;
  padding-left: 10px;
  min-height: 42px;
  background-color: #b9d7f7;
}
.service-source-wrapper ul,
.service-destination-wrapper ul {
  margin: 0;
  padding: 0;
}
.scenario-oldest-issue,
.scenario-issue-wall,
.scenario-reservation-issue {
  background-repeat: no-repeat;
  background-size: auto 50%;
  background-position: center;
}
.scenario-oldest-issue {
  background-color: #eeeeee !important;
  background-image: url('../img/31.png');
}
.scenario-issue-wall {
  background-color: #eeeeee !important;
  background-image: url('../img/32.png');
}
.scenario-reservation-issue {
  background-color: #eeeeee !important;
  background-image: url('../img/calendar-icon.png');	
}
.service-source-header,
.service-destination-header {
  text-align: center;
  margin-bottom: 10px;
  font-size: 1.3em;
}
#scenario_scenario-lbl {
  font-size: 1.25em;
  margin: 20px 0;
}
#current_scenario {
  width: 100%;
}
#scenario-description {
  margin-bottom: 20px;
}
.scenario-creator {
  overflow: hidden;
  margin-bottom: 20px;
}
.assign-external-service-menu {
  overflow: hidden;
  margin-bottom: 20px;
}
.assign-external-service-menu .service-source:empty {
    height: 30px;
}
.assign-external-service-menu .service-destination:empty {
    height: 30px;
}
.assign-external-service-column {
    overflow-y: auto;
    max-height: 50vh;
    min-height: 20vh;
}
.qms-monitor {
  overflow: hidden;
}
.qms-monitor > .employees {
  overflow: hidden;
  padding: 20px 0;
}
.qms-monitor > .no-applicants {
  text-align: center;
  width: 100%;
  padding: 20px;
  font-weight: bold;
  color: #003267;
  font-size: 1.5em;
}
.employee {
  position: relative;
}
.employee > .service-desk, .service-desk-room, .service-desk-floor {
  margin-top: 10px;
  padding: 7px 0;
  border-top: 1px solid #ffffff;
  font-size: 1.5em;
  min-height: 25px;
  width: 95%;
  bottom: 0;
}
.employees > .employee {
  margin-bottom: 10px;
}
.qms-monitor > .employees > .employee {
  background: #e6e6e6;
  border: 1px solid #cccccc;
  padding: 5px;
  float: left;
  width: 16%;
  margin-right: 10px;
}
.employee > .emp-name {
  overflow: hidden;
  text-align: center;
}
.employee > .count-closed {
  font-weight: bold;
  font-size: 2em;
  text-align: center;
  padding: 2px 0;
}
.employee-details > #avg-working {
  background: url('../img/5.png');
}
.employee-details > #total-opened {
  background: url('../img/13.png');
}
.employee-details > #last-opened {
  background: url('../img/11.png');
}
.employee-details > #on-desk {
  background: url('../img/16.png');
}
.employee-details > #avg-working,
.employee-details > #total-opened,
.employee-details > #last-opened,
.employee-details > #on-desk {
  margin-bottom: 5px;
  padding-left: 28px;
  background-size: contain;
  background-position: left center;
  background-repeat: no-repeat;
  position: relative;
}
.employee-login {
  background: #9acbff !important;
  color: #333;
}
.employee-active {
  background: #004b9a !important;
  color: white;
}
#avg-hint,
#total-hint,
#last-hint,
#closed-hint,
#active-hint,
#on-desk-hint,
#active-applicant-hint {
  display: none;
  position: absolute;
  top: 0%;
  left: 45%;
  border: 1px solid #000001;
  background-color: #003f81;
  z-index: 10;
  color: #fff;
  padding: 7px;
  font-size: 0.85em;
}
#closed-hint {
  font-size: 0.4em;
  left: 15%;
  top: 5%;
}
#active-hint {
  font-size: 0.6em;
}
#avg-working:hover,
#total-opened:hover,
#last-opened:hover,
#count-closed:hover,
#active-on-desk:hover,
#on-desk:hover {
  text-decoration: underline;
  cursor: pointer;
}
#avg-working:hover > #avg-hint,
#total-opened:hover > #total-hint,
#last-opened:hover > #last-hint,
#count-closed:hover > #closed-hint,
#active-on-desk:hover > #active-hint,
#on-desk:hover > #on-desk-hint,
#active-applicant:hover > #active-applicant-hint {
  display: block;
  opacity: 1 !important;
  font-weight: bold;
}
.invert {
  -webkit-filter: invert(100%);
  filter: invert(100%);
}
.dispenser-statuses > div {
  padding: 1.3em;
  color: #484e56;
  text-align: center;
  margin-bottom: 5px;
}
.dispenser-statuses > .danger {
  background: #e7908e;
  border: 1px solid #d9534f;
}
.dispenser-statuses > .warning {
  background: #f6ce95;
  border: 1px solid #f0ad4e;
}
.lib_qms_action_is_taken {
  background: #d8eed8 !important;
}
.stats {
  height: 50px;
  margin-bottom: 15px;
}
.stats > .description {
  float: left;
  height: 100%;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  margin-right: 1em;
}
.stats > .total-waiting,
.stats > .with-action-taken {
  height: 100%;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  float: left;
  overflow: hidden;
  margin-right: 2em;
  font-size: 3em;
  font-weight: bold;
}
.queue-state-table-head {
  font-weight: bold;
}
.show-details {
  width: 100%;
  height: 25px;
  border: 1px solid #729fcf;
  text-align: center;
  display: block;
}
.show-details:hover,
.show-less {
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.1);
}
.employee-box-icons {
  background-color: rgba(255, 255, 255, 0.1) !important;
  background-size: 70% !important;
  background-position: center center  !important;
  background-repeat: no-repeat !important;
  width: 25px;
  height: 25px;
  cursor: pointer;
  position: absolute;
  top: 0;
}
.has-applicant {
  background: url('../img/18.png');
  left: 0;
  opacity: 1;
}
.no-applicant {
  background: url('../img/18.png');
  opacity: 0.2;
  left: 0;
}
.logout-employee-button {
  background: url('../img/17.png');
  right: 0;
  opacity: 0.5;
}
.logout-employee-button:hover {
  opacity: 1;
}
.on-desk-time {
  text-align: center;
  padding: 5px 0;
}
.entry-time-container {
  white-space: nowrap;
}
.top {
  margin-bottom: 15px;
}
.weekly-scheduler-container > .left-container {
  width: 60%;
  float: left;
  overflow: hidden;
}
.weekly-scheduler-container > .left-container > .left-container-inner {
  min-width: 35%;
  float: left;
}
.weekly-scheduler-container > .right-container {
  width: 35%;
  float: left;
  overflow: hidden;
}
.weekly-scheduler-container > div > select,
.weekly-scheduler-container > div > div > select {
  width: 120px;
}
.color-picker {
  height: 40px !important;
  min-width: 60px !important;
}
.reservation {
  width: 100%;
  overflow: hidden;
}
.reservation > div {
  text-align: center;
}
.header > h1 {
  font-size: 5em;
  line-height: initial;
}
.reservation > .code-info {
  font-style: italic;
}
.reservation-captcha-image {
  cursor: pointer;
}
.reservation > .reservation-extra-info {
  margin-top: 30px;
}
.reservation-wrapper {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: fixed;
  z-index: 10000;
  display: none;
  background: #fff;
}
.show {
  display: block;
}
.incremented {
  padding-left: 2%;
}
.incremented,
.datetime,
.code,
.service-id {
  float: left;
}
.incremented {
  width: 5%;
}
.datetime {
  width: 35%;
}
.code {
  width: 30%;
}
.service-id {
  width: 25%;
}
.reservations {
  width: 100%;
  overflow: hidden;
  display: block;
}
.reservation {
  display: block;
  width: 100%;
  border-bottom: 1px solid #ccc;
  padding: 30px 0;
  background-color: #ffffff;
}
.datetime {
  font-weight: bold;
}
.reservation-viewer {
  width: 100%;
  overflow: hidden;
}
.reservation-wrapper > .header {
  background-color: #0058b4;
  color: white;
  margin-bottom: 0;
}
a:focus {
  outline: 0;
}
.queue-container {
  margin-top: 8px;
}
.nav-tabs {
  border-color: #0058b4;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border: 1px solid #0058b4;
  border-bottom-color: transparent;
}
.queue-element-suspended {
  background-color: #fff5be !important;
}
.nav-tabs a:hover {
  border: 1px solid #0058b4 !important;
}
.qms-next-issue-button {
  padding: 30px 10px;
  font-size: 1.4em;
  min-width: 400px;
}
.qms-announce-button {
  padding: 30px 10px;
  font-size: 1.4em;
  margin-left: 1em;
  background-color: #edf3f9;
  border: 1px solid #9acbff;
  /*line-height:normal;
display: inline-block;
vertical-align:bottom; */
  color: #222;
}
.display-announcement-status,
.reader-announcement-status {
  color: white;
  padding: 2px 5px;
  border-radius: 6px;
  font-weight: bold;
}
.announcement-status-container > .waiting {
  background: #f1a400;
}
.announcement-status-container > .success {
  background: green;
}
.announcement-status-container > .fail {
  background: red;
}
.announcement-status-container {
  padding-top: 2em;
}
.announcement-status-label {
  font-size: 1.2em;
  font-weight: 800;
}
.queue-stats {
  margin-bottom: 5px;
}
.queue-viewer {
  background: #ffffff;
}
.queue-list {
  padding: 10px;
}
.queue-list-head {
  margin: 10px 0;
}
.queue-list-head > div {
  /* font-size: 1.32em; */
}
.queue-viewer:hover {
  background: #ffffff;
}
.queue-stats:hover {
  /*background: lighten(@red, 43%);*/
}
.issues-view > .active {
  /*color: @sa-issue-active;*/
  background: #0058b4;
  color: #ffffff;
}
.issues-view > .active > .issue-symbol {
  color: #ffffff;
}
.current-issue-wrapper > .qms-current-issue-text-container,
.queue-element-view > .issue-symbol {
  font-weight: bold;
  font-size: 1.1em;
  color: #003267;
  whitespace: nowrap;
  /*font-size: 1.2em;*/
}
.queue-list-head,
.queue-viewer {
  width: 100%;
  overflow: hidden;
}
.queue-list-head > .span3,
.queue-element-view > .span3,
.current-issue-wrapper > .span3 {
  float: left;
  width: 18%;
  padding: 15px;
}
.queue-element-view,
.current-issue-wrapper {
  border: 1px solid #9acbff;
  background: #f0f2f3;
  margin-bottom: 10px;
}
.queue-element-view > .issue-time {
  /*color: tint(@sa-darkblue, 50%);*/
}
#current-issue-info {
  margin-top: 20px;
}
.current-issue-wrapper {
  background-color: #deffd2;
}
.current-issue-wrapper > .qms-current-issue-text-container {
  line-height: normal;
  white-space: nowrap;
}
@media (max-width: 850px) {
  .queue-list-head > .span3,
  .queue-element-view > .span3,
  .current-issue-wrapper > .span3 {
    padding: 5px;
  }
  .qms-announce-button {
    padding: 10px !important;
    margin-left: 0;
    margin-top: .7em;
    font-size: 0.8em !important;
  }
  .announcement-status-container {
    font-size: .7em !important;
  }
  .issue-more,
  .qms-current-issue-more {
    min-height: 75px !important;
    width: 40px !important;
  }
  .qms-current-issue-service-name {
    font-size: .7em;
  }
}
.padding0 {
  padding: 0 !important;
}
.issue-more,
.qms-current-issue-more {
  min-height: 55px;
  width: 40px;
  background-color: #0058b4;
  opacity: 0.7;
  background-image: url('../img/7semi-transparent.png');
  background-position: center center;
  background-size: 12px 35px;
  background-repeat: no-repeat;
  float: right;
}
.no-opened-issues {
  background-color: #515a63;
}
.issue-more:hover,
.qms-current-issue-more:hover {
  background-color: #0064cd;
  opacity: 1;
}
.no-opened-issues:hover {
  background-color: #454d55;
}
.issue-time {
  width: 26% !important;
}
.issue-symbol,
.qms-current-issue-text-container {
  width: 27% !important;
}
.issue-name,
.qms-current-issue-service-name {
  width: 37% !important;
}
.nomargin {
  width: 10% !important;
}
.select-desk {
  font-weight: 800;
  border-top: 1px solid #0058b4;
  background-color: rgba(100, 200, 255, 0.15);
}
#queue-management {
  display: none;
}
.confirmation-box {
  position: fixed;
  left: 0;
  /*transform: translate(-50%, 0);*/
  border: 1px solid #888;
  background-color: rgba(255, 255, 255, 0.95);
  padding: 60px 30px;
  z-index: 2000;
  display: none;
  margin: 5%;
  width: 90%;
}
.confirmation-box > .btn {
  margin: 15px;
  display: block;
}
#close-service-desk-button {
  position: absolute;
  top: -130px;
  right: 0;
  margin-right: 20px;
  background-image: url('../img/logout_red.png');
  background-size: 70%;
  background-position: center;
  background-repeat: no-repeat;
  width: 90px;
  height: 90px;
  border-radius: 1px;
  z-index: 2000;
  margin-top: 10px;
}
#desk-selection > .service-desk {
  display: block;
  border: 1px solid #999;
  padding: 10px;
  margin-bottom: 10px;
}
.service-desk .desk-label {
  font-weight: 800;
}
.service-desk, .service-desk-room, .service-desk-floor {
  background-color: rgba(100, 200, 255, 0.15);
  margin-bottom: 0;
}
.service-desk-container {
  margin-bottom: 20px;
  border: 1px solid #0058b4;
  border-radius: 2px;
}
.service-desk:hover {
  background-color: rgba(100, 200, 255, 0.3);
  cursor: pointer;
}
#desk-stats-container {
  display: none;
}
.desk-stats-label {
  font-size: 1.2em;
  font-weight: 800;
}
#desk-stats {
  margin: 0 auto;
  width: fit-content;
  overflow: hidden;
  margin-bottom: 20px;
}
#desk-stats div {
  float: left;
}
.identifier-value {
  font-weight: 800;
  margin-left: 5px;
}
.all-desks {
  opacity: 0.8;
}
.all-desks .btn {
  background-color: #222;
  color: #fff;
}
.all-desks .service-desk-container {
  border: 1px solid #222 !important;
}
.all-desks .panel-primary {
  background-color: rgba(0, 0, 0, 0.1);
  color: #222;
}
.all-desks .service-desk {
  background-color: rgba(0, 0, 0, 0.1);
}
.show-all-desks {
  margin-bottom: 20px;
}
.qms-current-issue-text-container {
  float: left;
  padding: 15px;
  font-weight: bold;
  color: #003267;
}
.qms-current-issue-service-name {
  float: left;
  padding: 15px;
}
@media (max-width: 980px) { 
	label[for=show-avoided-issues] {
		font-size: 0.8em;
	}
}
.position-absolute {
  position: fixed;
  z-index: 10001;
  background-color: #fff;
  width: 100%;
  height: 100%;
  overflow: hidden;
  left: 0;
  top: 0;
}
.reload-button {
  width: 60%;
  height: 100px;
  border: 1px solid #00264e;
  background-color: #0058b4;
  position: absolute;
  left: 20%;
  top: 30%;
  text-align: center;
  line-height: 100px;
  color: white;
  cursor: pointer;
}
.calendar .button {
  padding: 10px;
}
.calendar tbody .day {
  padding: 10px;
}
.calendar thead .title {
  background: #0058b4;
}
.calendar tbody .rowhilite td {
  background: #004b9a;
}
.calendar tbody td.hilite {
  background: #ffffff !important;
  color: #0058b4;
}
/* calendar picker button */
#reservation_date_img,
#date_from_img,
#date_to_img,
#date_start_img,
#export_data_date_to_img,
#export_data_date_from_img,
#export_data_date_to_btn,
#export_data_date_from_btn,
#plan_date_btn,
#scheduler_date_btn,
#exclude_excluded_date_btn,
#date_start_btn {
  height: 2em;
  width: 35px;
  margin: 0;
  padding: 0;
  vertical-align: top;
  margin-left: 5px;
  border: 1px solid #0058b4;
  background: url(../img/2a.png) #0058b4 no-repeat;
  background-size: 45%;
  background-position: center center;
}
#set-datetime-range > fieldset > div > * {
  margin-right: 1em;
  float: left;
}
.lib_siegla_log_type_info {
  background-color: #eff9fb !important;
}
.lib_siegla_log_type_info:hover {
  background-color: #c7e7f1 !important;
}
.lib_siegla_log_type_debug {
  background-color: #d8f5d8 !important;
}
.lib_siegla_log_type_debug:hover {
  background-color: #afebaf !important;
}
.lib_siegla_log_type_warning {
  background-color: #ffffe8 !important;
}
.lib_siegla_log_type_warning:hover {
  background-color: #ffffb5 !important;
}
.lib_siegla_log_type_warning {
  background-color: #ffffe8 !important;
}
.lib_siegla_log_type_warning:hover {
  background-color: #ffffb5 !important;
}
.lib_siegla_log_type_error {
  background-color: #fff0f0 !important;
}
.lib_siegla_log_type_error:hover {
  background-color: #ffbdbd !important;
}
.navbar-toggle {
  float: left;
}
.sidebar,
.navbar-default {
  background-color: #e8ebed;
}
.navbar-toggle {
  border: 0px;
  width: 90px;
  height: 90px;
  margin-left: 20px;
}
.icon-bar {
  background-color: #0070e7 !important;
  width: 95% !important;
  height: 9px !important;
  padding-bottom: 5px;
  margin-top: 6px;
}
.nav > ul,
li {
  list-style: none;
}
.nav-logo {
  position: absolute;
  bottom: 25px;
  min-height: 40px;
  width: 100%;
  background: url('../img/logo_qms.png') no-repeat;
  background-size: contain;
  filter: alpha(opacity=20);
  opacity: 0.2;
  background-position: center center;
  cursor: pointer;
}
.nav-logo:hover {
  filter: alpha(opacity=70);
  opacity: 0.7;
}
.navbar-collapse.in {
  padding-bottom: 20px;
}
.menu > li.active > a {
  color: #ffffff;
  background-color: #2965a4;
}
.menu > li + li {
  margin-top: 2px;
  margin-left: 0;
}
small,
.small {
  font-size: 14px;
}
ul.nav-child > li.current {
  font-weight: bold;
}
.menu > li.active > ul {
  background-color: #347ecc;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #347ecc;
  border-top: 1px solid #10263e;
}
.menu > li.active > ul > li > a {
  color: #ffffff;
}
.login-greeting {
  margin-bottom: 10px;
}
.logout-button,
.login-greeting {
  text-align: center;
}
.menu {
  border-bottom: 1px solid #aaa;
  padding-bottom: 50px;
  margin-bottom: 10px;
}
ul.lang-inline > li {
  filter: alpha(opacity=40);
  opacity: 0.4;
}
ul.lang-inline > li.lang-active,
ul.lang-inline > li:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}
ul.nav-child {
  padding-left: 15px;
}
/*
Copyright (c) 2018 Platforma Biznesu sp. z o. o.

 All rights reserved. Reproduction or distribution,
 in whole or in part, is forbidden except by explicit
 permission of Platforma Biznesu sp. z o. o.
*/
.loader {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 10000;
  top: 0;
  left: 0;
  background-color: #fff;
}
.qms-diagnose-results {
  display: table;
}
.qms-device-record {
  display: table-row;
}
.qms-device-field,
.qms-device-record > div {
  display: table-cell;
  border: 1px solid #9acbff;
  padding: 1px;
}
.qms-device-status {
  min-width: 15%;
}
.qms-device-reboot,
.qms-device-test-retry {
  text-align: center;
}
.qms-results-header > div {
  font-weight: 800;
  padding: 5px !important;
}
.qms-device-record > .default-spinner {
  height: auto;
  background-position: center center;
}
.qms-start-diagnose,
.qms-timeout-input-wrapper {
  margin-bottom: 15px;
}
.qms-device-name {
  font-weight: bold;
}
.qms-device-record-status-off {
  background-color: #fceedb;
}
.qms-device-record-status-on {
  background-color: #f1f9f1;
}
.qms-device-system-info-text {
    max-height: 200px;
    overflow-y: scroll;
}
.qms-timeout-input {
  width: 45px;
}
.qms-timeout-input-wrapper > label {
  margin-right: 10px;
}
#export_data_template_set_modal {
  position: fixed !important;
}
.data-export-main-container {
  display: inline-block;
}
.export-header {
  display: inline-block;
}
.data-export-container {
  display: none;
  overflow: hidden;
  width: 100%;
}
#data-export-switcher {
  cursor: pointer;
  background-image: url('../img/config6.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  width: 20px;
  height: 20px;
  margin-left: 15px;
}
.export-button {
  height: 38px;
  width: 35px;
  border: 0;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  display: inline-block;
  margin-bottom: 10px;
}
.csv-export-button {
  background-image: url('../img/csv.png');
}
.xls-export-button {
  background-image: url('../img/xls.png');
}
.pdf-export-button {
  background-image: url('../img/pdf.png');
}
.html-export-button {
  background-image: url('../img/html.png');
}
.export-bottom {
  margin: 10px 0;
}
.data-export-container > label {
  margin-right: 20px;
}
.data-export-label {
  font-weight: 800;
  margin-right: 15px;
}
.siegla-table-container,
.service-templates-container {
  display: table;
}
.siegla-table-record {
  display: table-row;
}
.siegla-table-field {
  display: table-cell;
  padding-right: 30px;
}
.siegla-table-field:first-child {
  font-weight: 800;
}
.siegla-image-preview {
  margin: 5px;
}
.image-preview-wrapper {
  float: left;
  border: 1px solid #0058b4;
  margin-right: 20px;
  margin-top: 15px;
}
.siegla-delete-link > * {
  width: 100%;
  background-color: #0058b4;
  border-color: #0058b4;
}
.siegla-image-description {
  margin-top: 15px;
  padding: 10px;
  text-align: center;
  border-top: 1px solid #0058b4;
}
.ticket-preview-image-wrapper {
  border: 1px solid #ffffff;
  display: inline-block;
  position: relative;
}
.ticket-preview-image-wrapper > img {
  transform: rotate(180deg);
  position: relative;
}
.image-reload-spinner {
  float: left;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 1000;
  background-position: center;
  background-color: #FFFFFF;
  opacity: 0.85;
}
.dhx_cal_event {
  z-index: 100;
  background-color: #0058b4;
}
.dhx_cal_event:hover,
.add-event:hover {
  background-color: #004b9a !important;
}
.dhx_cal_event div {
  background: none !important;
}
.dhx_cal_event > * {
  background-color: #2965a4 !important;
}
.dhx_cal_tab {
  cursor: pointer;
}
.dhx_cal_tab.active {
  background-color: #f6f6f6 !important;
  color: #444 !important;
  font-weight: bold !important;
  border-bottom: 2px solid #0058b4 !important;
}
.small_lines_section {
  background: #e8ebed !important;
}
.small_lines_section:hover {
  background: #eef0f1 !important;
}
.add-event {
  background: #0058b4 !important;
  color: white !important;
  cursor: pointer;
}
#dhtmlxscheduler > .spinner {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 200;
  background-color: #ffffff;
  background-image: url('../img/spinner.gif');
  background-repeat: no-repeat;
}
.dhx_scale_hour,
.dhx_scale_bar {
  color: #575e69 !important;
}
.dhx_scale_holder {
  /* border-right: 1px solid @gray-lighter !important; */
}
.dhx_scale_bar {
  background-color: #fcfcfc !important;
}
.dhx_now_time {
  display: none !important;
}
.calendar-settings {
  text-align: center;
}
#cal-first-hour {
  margin-right: 30px;
}
.single-menu-wrapper {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  z-index: 10000;
  background: #fff;
}
.single-menu-title,
.single-menu-subtitle,
.single-menu-button,
.single-menu-cancel-button {
  width: 100%;
  padding: 15px;
  margin: 10px auto;
  text-align: center;
}
.single-menu-title {
  font-weight: 800;
}
.single-menu-title,
.single-menu-subtitle {
  font-size: 1.1em;
  padding: 0;
  text-align: center;
}
.transer-current {
  color: #5cb85c;
}
.transer-previous {
  color: #c77c11;
}
.single-menu-container {
  position: -webkit-sticky;
  z-index: 1;
  top: 10%;
  left: 50%;
  width: 400px;
  border: 1px solid #c6cdd1;
  background-color: #f0f2f3;
  overflow: hidden;
  padding: 30px;
  position: sticky;
}
.message-box-text {
  font-size: 1.5em;
  padding: 0;
  text-align: center;
  margin-bottom: 20px;
}
@media (min-width: 850px) {
  .single-menu-container {
    transform: translateX(-50%);
    position: fixed;
    max-height: 400px;
    overflow-y: auto;
  }
}
@media (max-width: 850px) {
  .single-menu-wrapper {
    position: fixed;
    overflow: scroll;
    overflow-x: hidden;
  }
  .single-menu-container {
    display: table;
    width: 100%;
    left: 0;
    top: 0;
  }
  .single-menu-title,
  .single-menu-subtitle,
  .single-menu-button,
  .single-menu-cancel-button {
    width: 100%;
  }
  .single-menu-container > div {
    padding: 50px;
  }
  .single-menu-container > div {
    padding: 10px;
  }
  .single-menu-title {
    padding-top: 40px !important;
  }
}
.transfer-service-select {
  max-width: fill-available;
  max-width: -moz-available;
  max-width: -webkit-fill-available;
}
.siegla-table {
  display: table;
  width: 100%;
}
.siegla-tr {
  display: table-row;
}
.siegla-td {
  display: table-cell;
  padding: 12px 20px;
  border-bottom: 1px solid #333;
}
.siegla-td:first-child {
  padding-left: 0;
  padding-right: 0;
  font-weight: 800;
}
.device-record {
  padding: 5px 15px;
  margin: 15px;
}
.device-name {
  font-weight: bold;
}
.device-incorrect-response > .device-name {
  display: table-cell;
}
.device-incorrect-response > .device-status {
  display: table-cell;
  padding-left: 5px;
}
.device-incorrect-response {
  background: #ffd9c0;
}
.device-correct-response {
  border: 3px solid #9acbff;
}
.settings-field {
  display: table-cell;
  border-top: 1px solid #9acbff;
  padding: 5px 10px;
}
.settings-record {
  display: table-row;
}
.device-network-interfaces {
  padding: 20px 80px;
}
#floatingCirclesG {
  position: relative;
  width: 304px;
  height: 304px;
  margin: auto;
  transform: scale(0.6);
  -o-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -webkit-transform: scale(0.6);
  -moz-transform: scale(0.6);
}
.f_circleG {
  position: absolute;
  background-color: #ffffff;
  height: 55px;
  width: 55px;
  border-radius: 29px;
  -o-border-radius: 29px;
  -ms-border-radius: 29px;
  -webkit-border-radius: 29px;
  -moz-border-radius: 29px;
  animation-name: f_fadeG;
  -o-animation-name: f_fadeG;
  -ms-animation-name: f_fadeG;
  -webkit-animation-name: f_fadeG;
  -moz-animation-name: f_fadeG;
  animation-duration: 1.2s;
  -o-animation-duration: 1.2s;
  -ms-animation-duration: 1.2s;
  -webkit-animation-duration: 1.2s;
  -moz-animation-duration: 1.2s;
  animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-direction: normal;
  -o-animation-direction: normal;
  -ms-animation-direction: normal;
  -webkit-animation-direction: normal;
  -moz-animation-direction: normal;
}
#frotateG_01 {
  left: 0;
  top: 124px;
  animation-delay: 0.45s;
  -o-animation-delay: 0.45s;
  -ms-animation-delay: 0.45s;
  -webkit-animation-delay: 0.45s;
  -moz-animation-delay: 0.45s;
}
#frotateG_02 {
  left: 36px;
  top: 36px;
  animation-delay: 0.6s;
  -o-animation-delay: 0.6s;
  -ms-animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
  -moz-animation-delay: 0.6s;
}
#frotateG_03 {
  left: 124px;
  top: 0;
  animation-delay: 0.75s;
  -o-animation-delay: 0.75s;
  -ms-animation-delay: 0.75s;
  -webkit-animation-delay: 0.75s;
  -moz-animation-delay: 0.75s;
}
#frotateG_04 {
  right: 36px;
  top: 36px;
  animation-delay: 0.9s;
  -o-animation-delay: 0.9s;
  -ms-animation-delay: 0.9s;
  -webkit-animation-delay: 0.9s;
  -moz-animation-delay: 0.9s;
}
#frotateG_05 {
  right: 0;
  top: 124px;
  animation-delay: 1.05s;
  -o-animation-delay: 1.05s;
  -ms-animation-delay: 1.05s;
  -webkit-animation-delay: 1.05s;
  -moz-animation-delay: 1.05s;
}
#frotateG_06 {
  right: 36px;
  bottom: 36px;
  animation-delay: 1.2s;
  -o-animation-delay: 1.2s;
  -ms-animation-delay: 1.2s;
  -webkit-animation-delay: 1.2s;
  -moz-animation-delay: 1.2s;
}
#frotateG_07 {
  left: 124px;
  bottom: 0;
  animation-delay: 1.35s;
  -o-animation-delay: 1.35s;
  -ms-animation-delay: 1.35s;
  -webkit-animation-delay: 1.35s;
  -moz-animation-delay: 1.35s;
}
#frotateG_08 {
  left: 36px;
  bottom: 36px;
  animation-delay: 1.5s;
  -o-animation-delay: 1.5s;
  -ms-animation-delay: 1.5s;
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
}
@keyframes f_fadeG {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
@-o-keyframes f_fadeG {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
@-ms-keyframes f_fadeG {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
@-webkit-keyframes f_fadeG {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
@-moz-keyframes f_fadeG {
  0% {
    background-color: #000000;
  }
  100% {
    background-color: #ffffff;
  }
}
.qms-discovered-devices-results {
  display: table;
}
.qms-discovered-device-record {
  display: table-row;
}
.qms-discovered-device-field,
.qms-discovered-device-record > div {
  display: table-cell;
  border: 1px solid #9acbff;
  padding: 10px;
}
.qms-button-add-device {
  text-align: center;
  margin: 40px;
}
.device-form {
  padding: 0px;
  margin: 0px;
}
.modal.in {
  display: block !important;
}
.repeatable-field .btn {
  height: 30px;
  width: 50px;
  padding-right: 5px;
  padding: 0;
  font-size: 20px;
  display: inline;
  float: left;
}
.repeatable-field .btn-success:before {
  content: '+';
}
.repeatable-field .btn-danger:before {
  content: '-';
}
.repeatable-field,
.modal-footer {
  background-color: #e5e5e5;
  margin-bottom: 0;
}
.modal {
  padding-right: 0 !important;
}
.repeatable-field tr .btn-group {
  float: right;
  margin-right: 10px;
}
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 11, 2018, 10:13:01 AM
    Author     : zieteada
*/
.submit-as-link {
  border: 0 !important;
  background-color: transparent;
  color: #0064cd;
  font-size: 1.5em;
  margin: 0;
  padding: 0;
}
.siegla-paginator > * {
  margin-right: 7px;
}
.container-responsive-row h3 {
  margin-top: 0;
  margin-bottom: 0;
}
.table-row {
  border: 1px solid #bababa;
}
.responsive-header {
  font-weight: 800;
  width: 40%;
  float: left;
}
.container-responsive-row {
  border-bottom: 1px solid #b5b5b5;
  margin-bottom: 15px;
  padding: 10px;
}
.responsive-header,
.responsive-content {
  overflow: hidden;
  width: 50%;
  min-height: 30px;
}
div.table-responsive {
  padding-right: 2px;
}
h4.alert-heading {
  font-size: 1.2em;
}
p.alert-message {
  font-size: .85 em;
}

.ui-tabs-vertical { 
    width: 55em; 
}
.ui-tabs-vertical .ui-tabs-nav { 
    padding: .2em .1em .2em .2em; 
    float: left; 
    width: 12em; 
}
.ui-tabs-vertical .ui-tabs-nav li { 
    clear: left; 
    width: 100%; 
    border-bottom-width: 1px !important; 
    border-right-width: 0 !important; 
    margin: 0 -1px .2em 0; 
}
.ui-tabs-vertical .ui-tabs-nav li a { 
    display:block;
    width: 100%;
    height: 100%;
}
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { 
    padding-bottom: 0; 
    padding-right: .1em; 
    border-right-width: 1px; 
}
.ui-tabs-vertical .ui-tabs-panel { 
    padding: 1em; 
    float: right; 
    width: 40em;
}

#reservetion-code-input {
    width: 100%;
}

#reservetion-code-input:valid {
    border-color: green;
}

#reservetion-code-input:invalid {
    border-color: red;
}

#reservation-list-select {
    width: 100%;
}

#update-waiting-text-input {
    width: 100%;
}

hr.separator {
	margin-top: 10px;
	border-top: 1px solid #333;
}